/*
Theme Name: Salient Child Theme
Theme URI: http://themenectar.com/docs/salient/
Description: This is a custom child theme for Salient
Author: Smartkarma (LK)
Author URI: http: //smartkarma.com/
Template: salient
Version: 0.1
*/

/*
 * AppStore/PlayStore Badge - footer
 */
.store-badge {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 135px;
  height: 40px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  box-sizing: content-box;
}

.store-badge > a {
  height: 100%;
}

.appstore-badge {
  background-image: url(https://assets.smartkarma.com/mailer_images/sk_ios_download.png);
}

.playstore-badge {
  background-image: url(https://assets.smartkarma.com/mailer_images/sk_android_download.png);
}

@media only screen and (min-width: 690px) {
  #footer-widgets .span_3 {
    width: 18%;
  }
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
  #footer-widgets .container .col.span_3:nth-child(4) {
    margin-bottom: 40px;
  }
}

